package com.gci.boot.exception;

public class GciBootException extends RuntimeException {
	private static final long serialVersionUID = 1L;

	public GciBootException(String message){
		super(message);
	}
	
	public GciBootException(Throwable cause)
	{
		super(cause);
	}
	
	public GciBootException(String message, Throwable cause)
	{
		super(message,cause);
	}
}
